CVE-2018-14624

2018-09-06T14:29:00
ID CVE-2018-14624
Type cve
Reporter cve@mitre.org
Modified 2019-05-15T21:29:00

Description

A vulnerability was discovered in 389-ds-base through versions 1.3.7.10, 1.3.8.8 and 1.4.0.16. The lock controlling the error log was not correctly used when re-opening the log file in log__error_emergency(). An attacker could send a flood of modifications to a very large DN, which would cause slapd to crash.